
/* BLOCKS, TABS */
form div.block {
	margin-top: 0 !important;
}
form div.block:not(.controll):not([block-id="default"]) {
	padding:calc( var(--padding-y) *2 ) 0;
}
form div.block.header-off {
	padding-top:0px !important;
	margin-top:0px !important;
}
form div.block div.head.field-in-block {
	display:flex;
	justify-content: space-between;
	align-items: center;
}
form div.block div.head.field-in-block div.field {
	margin-top:0px !important;
}
form div.block > div.head:first-child {
	margin-top: 0 !important;
}
form ul.tabs {
	list-style-type: none;
	margin-bottom: .5em;
}
form nav.sticky {
	z-index: 1500;
	top:0px;
	left:0px;
	background: var(--panel-bg-color);
	position: sticky;
	padding:.5em 0;
}
form nav > div {
	padding:.5em 0;
}
form nav.sticky ~ * {
	margin-top: 0 !important;
}
form ul.tabs li {
	display: inline-block;
	margin-right: 2em;
	text-transform: uppercase;
	background:var(--tab-bg-color);
	padding:.5em 1em;
	border-radius:var(--border-radius);
	cursor:pointer;
	transition:all .3s;
	font-size: .8em;
}
form ul.tabs li:hover {
	background: var(--tab-hover-bg-color);
}
form ul.tabs li.active {
	background: var(--tab-active-bg-color);
	color:#fff;
	pointer-events: none;
	cursor: default;
}
form div[data-tab], form div[tab-id] {
	position: absolute;
	top:-5000px;
	/*visibility: hidden;
	opacity:0;*/
}
form div[data-tab].active, form div[tab-id].active {
	position: relative;
	top:auto;
	/*visibility: visible;
	opacity:1;*/
}

/* BLOCK CLOSABILITY */
form div[block-id].block-closable.block-closed > div:not(.head) {
	visibility: hidden;
	opacity:0;
	position: absolute;
}
form div[block-id].block-closable > div.head[fold-icon]::before {
	content: attr(fold-icon);
	left: auto;
	right: -8px;
	position: absolute;
	transition:color .3s;
	background-color: var(--panel-bg-color);
	z-index: 1;
}
form div[block-id].block-closable > div.head[fold-icon]:hover::before {
	color:var(--color1);
}
/*form div[block-id].block-closable > div.head, form div[block-id].block-closable > div.head * {
	cursor:pointer;
}*/
/*form div[block-id].block-closable > div.head span,
form div[block-id].block-closable > div.head i:before {
	transition:color .3s;
}
form div[block-id].block-closable > div.head:hover span {
	color:var(--text-color);
}
form div[block-id].block-closable > div.head:hover i:before {
	color:var(--color1);
}
form div[block-id].block-closable > div.head i.icon-up-open-big {
	display:none;
}
form div[block-id].block-closable.block-closed > div.head i.icon-up-open-big {
	display:inline-block;
}
form div[block-id].block-closable.block-closed > div.head i.icon-down-open-big {
	display:none;
}*/